Compac Help Desk - Bug #7009

Once Job is completed by technician , From web panel, should admin able to change the status to

under observation?
06/30/2023 12:21 PM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
As discussed with neeraj sir, Add validation. Should not able to change the status from the service detail.

History

#1 - 06/30/2023 09:27 PM - Shubham J
- Tracker changed from QUERY to Bug
- Description updated

- Assignee changed from neeraj panwar to Rohit K

#2 - 07/18/2023 11:30 AM - Nitin Kumar

- Status changed from New to Resolved

#3 - 10/05/2023 10:47 AM - Shubham J

- Status changed from Resolved to Closed
